/*
* {
  border: blue dashed 1px;
}
*/


body {
  font-family: sans-serif;
  margin: auto;
  
  /*background-color: #22eeee;*/
}

#content {
  background-image: linear-gradient(#00ffff, #13edee);
}

#embedded-footage {
  width: 100%;
  height: 1000px;
  background-image: url("../img/school.jpg");
  background-color: #888888;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;

}

.navbar {
  background-color: #eeeeee;
  border-radius: 2px;
  line-height: 100px;
  height: 100px;
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

.navbar #navbar-name {
  text-align: center;
  color:#a439eb;
  padding: 0px 0px 0px 0px;
}

.navbar h1 {
  padding: 0px 0px 0px 0px;
}

.banner-box {
  text-align: center;
  font-size: 200%;
}

.subhead-list {
  display: inline-flex;
  width: 100%;
  justify-content: space-evenly;
  list-style-type: none;
  font-size: 50%;
}

.main-panel.even {
  display: inline-block;
  width: 80%;
  min-height: 200px;
  text-align: right;
  background: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1)), url("../img/rnj_001.png") no-repeat;
  color: white;
  margin-top: 5%;
}

.main-panel.odd {
  display: inline-block;
  width: 80%;
  margin-left: 20%;
  min-height: 200px;
  background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)), url("../img/rnj_001.png") right no-repeat;
  text-align: left;
  color: white;
  margin-top: 5%;
}

.main-panel .panel-block {
  display: inline-block;
  text-align: center;
}

.main-panel img {
  width: 80%;
}

.main-panel:hover {
  background-color: lightcoral;
  cursor: pointer;
}